Just Got A 2DS 7.1.0-14U

Discussion in '3DS - Homebrew Development and Emulators' started by Jack_Sparrow, Dec 24, 2015.

  1. Jack_Sparrow
    OP

    Jack_Sparrow Ruthless Pirate

    Banned
    855
    477
    Nov 17, 2015
    United States
    The Black Pearl
    How to update to 9.0-9.2? And install RXTools?
     
    GotKrypto67 likes this.


  2. insidexdeath

    insidexdeath .

    Member
    1,135
    463
    Apr 13, 2010
  3. doctorgoat

    doctorgoat GBAtemp Advanced Fan

    Member
    624
    234
    Jun 3, 2015
    United States
    Don't bother with updating the Sysnand.
     
  4. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,400
    5,844
    Apr 20, 2015
    United States
    Tigard, OR
    ...unless you want to use menuhax to boot straight into cfw.
     
    GotKrypto67 and Ammako like this.
  5. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,577
    2,567
    Oct 28, 2015
    United States
    I wouldn't recommend doing that though. If something goes wrong, it is just a big hassle because you need to take the themehax payload of your SD Card so it doesn't boot into a broken emuNAND. Then you have to fix the problem, reinstall themehax, etc.. Besides, is it really so hard to click on system settings and launch the MSET exploit into RXTools or similar?

    Also, welcome to the <= 9.2 club Jack_Sparrow! Have a fun with pirating lots of rad homebrew! :toot:
     
    Last edited by GalladeGuy, Dec 24, 2015
    TheKawaiiDesu and VegaRoXas like this.
  6. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,400
    5,844
    Apr 20, 2015
    United States
    Tigard, OR
    it's entirely done because of convenience. nobody said it was so hard to use the mset exploit. I'm certainly going to do it.

    besides, is it really that you would need to remove themehax just because you broke something unrelated to it?
     
    dark_samus3 and Ammako like this.
  7. sweis12

    sweis12 GBAtemp Maniac

    Member
    1,242
    513
    Oct 20, 2013
    Saint Kitts and Nevis
    Just update to 9.2 Its worth the easibility of themehax.
     
  8. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,577
    2,567
    Oct 28, 2015
    United States
    Well, if you're emuNAND is broken, and you have themehax booting right into that, wouldn't it just crash the 3DS on load up?
     
  9. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,400
    5,844
    Apr 20, 2015
    United States
    Tigard, OR
    that's why you use a boot manager (CtrBootManager?), or just hold a button to make homemenuhax not trigger the *hax payload...
     
    dark_samus3 and Ammako like this.
  10. Jack_Sparrow
    OP

    Jack_Sparrow Ruthless Pirate

    Banned
    855
    477
    Nov 17, 2015
    United States
    The Black Pearl
    Can i use FBI injection and all that on my firmware? Or do i need to update to 9.0-9.2?
     
  11. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,400
    5,844
    Apr 20, 2015
    United States
    Tigard, OR
    updating to 9.0 - 9.2 is mostly for the convenience of menuhax only. but any version 9.2 and below can do pretty much anything.
     
  12. doctorgoat

    doctorgoat GBAtemp Advanced Fan

    Member
    624
    234
    Jun 3, 2015
    United States
    I've been running 7.2 on mine since I got it and I don't plan to ever change that.
     
  13. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,577
    2,567
    Oct 28, 2015
    United States
    I always forget that is a feature. On my New 3DS, I just have it boot directly.
    Nope. It works below 9.0, and definitely on 6.0.0.
     
  14. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,400
    5,844
    Apr 20, 2015
    United States
    Tigard, OR
    and that's perfectly fine for you. but some people may want to use 9.0 - 9.2 for menuhax.
     
    GotKrypto67 and Ammako like this.
  15. Jack_Sparrow
    OP

    Jack_Sparrow Ruthless Pirate

    Banned
    855
    477
    Nov 17, 2015
    United States
    The Black Pearl
    If i Install CIAs to the SysNAND will i get bricked?
     
  16. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,577
    2,567
    Oct 28, 2015
    United States
    I HIGHLY doubt it. You won't be able to play them anyways, unless you want to take forever launching homebrew, just so you can you PastaCFW to patch signatures. That is why we use emuNAND. Auto signature patching, which makes it easier to pirate games play .cia homebrew. What I'm saying here is, install all your .cia files to emuNAND.
     
    TheKawaiiDesu likes this.
  17. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,400
    5,844
    Apr 20, 2015
    United States
    Tigard, OR
    you can use cfw with sysnand but I wouldn't recommend it. yes, you can boot directly into that as well, if you so desire.
     
    Ammako likes this.
  18. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,577
    2,567
    Oct 28, 2015
    United States
    Why would you want to though? If you have access to that, you have access to emuNAND, which can also be on the latest firmware.
     
  19. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,400
    5,844
    Apr 20, 2015
    United States
    Tigard, OR
    exactly, why would you want to? but it's still possible. I knew of someone who was doing that for quite some time.
     
    Ammako likes this.
  20. doctorgoat

    doctorgoat GBAtemp Advanced Fan

    Member
    624
    234
    Jun 3, 2015
    United States
    Sysnand should exist entirely as a launcher for emunand and should be ignored aside from that.